﻿.s4-ql ul.root > li > .menu-item,.s4-qlheader,.s4-qlheader:visited{
font-size:1.2em;
/* [ReplaceColor(themeColor:"Dark2")] */ color:#0072bc;
margin:0px;
padding:3px 4px 3px 10px;
border-width:1px 0px;
border-style:solid;
border-color:transparent;
word-wrap:break-word;
overflow-x:hidden;		
}
.ms-cui-ct-topBar-lb,.ms-cui-tabBody-lb{
border-color:#008bbe !important;
}
.ms-cui-tts,.ms-cui-tts-scale-1,.ms-cui-tts-scale-2{
float:left;
white-space:nowrap;
height:44px;
overflow-y:hidden;
overflow-x:hidden;
margin:0px 0px -1px 0px;
padding:0px;
list-style-type:none;
}